@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Sora";
}

:root {
    --header-font: "DM Sans", sans-serif;
    --text-font: "Inter", sans-serif;
    --header-color: #FF7000;
    --text-color: #000;
    --white: #fff;
     --accent: #FFDCBF;
    --gradient-01: #FF7000;
}

body {
  color: #000 !important;
}

a {
  text-decoration: none;
}


::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  background-color: rgb(255, 255, 255);
}

::-webkit-scrollbar-thumb {
  background: #ff8c35;
  border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--header-color);
}



/* Hero Start */

#hero {
  width: 100%;
  padding: 60px 0;
  margin-top: 70px;
  background: linear-gradient(to left, #FFDCBF, #ffffff);
}

#hero .hero-content h1 {
  font-family: var(--header-font);
  font-size: 3em;
  font-weight: 700;
  background:  var(--header-color);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#hero .hero-content p {
  font-family: var(--text-font);
  font-size: 1em;
  font-weight: 400;
  line-height: 28px;
  color: var(--text-color);
  margin-bottom: 0;
  max-width: 550px;
}

#hero .hero_img img {
  width: 70%;
  display: block;
  margin: auto;
}

@media screen and (max-width: 576px) {
  #hero {
    padding: 60px 0;
  }

  #hero .hero_img {
    margin-top: 40px;
  }

  #hero .hero-content h1 {
    font-size: 2.2em;
  }
}

/* Hero End */

/* Our Works Start */

#our_works {
  padding-top: 100px;
}

.our_works_head h1 {
  font-size: 2.5em;
  font-weight: 700;
  font-family: var(--header-font);
  background:  var(--header-color);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
}

.our_works_head p {
  font-size: 1em;
  font-weight: 400;
 font-family: var(--text-font);
  color: var(--text-color);
  text-align: center;
  max-width: 850px;
  margin: 30px auto 0;
}

.divider {
  width: 120px;
  height: 5px;
  background:  var(--header-color);
  border-radius: 50px;
  margin: 20px auto 0;
}

.ui_ux_work_item {
  padding: 40px 0;
}

.ui_ux_work_item.ui_ux_work_item_even {
  background: linear-gradient(to right, #FFDCBF, #ffffff);
}

.ui_ux_work_item.ui_ux_work_item_even .ui_ux_work_item_content img {
  float: left !important;
}

.ui_ux_work_item_even .ui_ux_work_item_col:nth-child(1) {
  order: 2;
}

.ui_ux_work_item_even .ui_ux_work_item_col:nth-child(2) {
  order: 1;
}

.ui_ux_work_item_wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 50px;
  align-items: center;
  margin-top: 0 !important;
}

.ui_ux_work_item_content .project_name {
  display: inline-block;
  padding: 6px 15px;
  background: var(--header-color) !important;
  font-family: var(--header-font);
  color: var(--white);
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 30px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

.ui_ux_work_item_content .project_name:first-child {
  margin-right: 10px;
}

.ui_ux_work_item_content h2 {
  font-family: var(--header-font);
  color: var(--text-color);
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 26px;
}

.ui_ux_work_item_content p {
  font-family: var(--text-font);
  color: var(--text-color);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  margin-bottom: 30px;
}

.project_btn {
  text-decoration: none;
  border: none;
  background: transparent;
  font-family: var(--header-font);
  color: var(--text-color);
  font-size: 16px;
  font-weight: 400;
  height: 36px;
  display: inline-block;
  padding: 5px 18px;
  font-weight: 600;
  border-bottom: 2px solid var(--text-color);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.project_btn:hover {
  border-color: var(--header-color);
  color: var(--header-color);
  font-size: 18px;
  padding: 5px 25px;
}

.ui_ux_work_item_content img {
  float: right;
  width: 80% !important;
  aspect-ratio: 16/12;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.item {
  display: none;
}

.item.visible {
  display: block;
}

.btn_wrapper {
  display: flex;
  justify-content: center;
}

#showMoreBtn {
  margin-top: 50px;
  position: relative;
  padding: 8px 35px;
  text-align: center;
  background: transparent;
  border: 2px solid var(--header-color);
  text-decoration: none;
  font-family: var(--header-font);
  color: var(--header-color);
  font-weight: 700;
  font-size: 1.1em;
  z-index: 10;
  transition: 0.5s;
  overflow: hidden;
  border-radius: 30px;
  display: inline-block;
}

#showMoreBtn:hover {
  color: var(--white);
}

#showMoreBtn span {
  position: absolute;
  width: 100%;
  height: 100%;
    background: var(--header-color);
  transition: 0.4s;
  z-index: -1;
  opacity: 0.3;
}

#showMoreBtn span:nth-child(1) {
  top: -100%;
  left: -100%;
}

#showMoreBtn:hover span:nth-child(1) {
  top: 0;
  left: 0;
}

#showMoreBtn span:nth-child(2) {
  bottom: -100%;
  left: -100%;
}

#showMoreBtn:hover span:nth-child(2) {
  bottom: 0;
  left: 0;
}

#showMoreBtn span:nth-child(3) {
  top: -100%;
  right: -100%;
}

#showMoreBtn:hover span:nth-child(3) {
  top: 0;
  right: 0;
}

#showMoreBtn span:nth-child(4) {
  bottom: -100%;
  right: -100%;
}

#showMoreBtn:hover span:nth-child(4) {
  bottom: 0;
  right: 0;
}

@media screen and (max-width: 768px) {
  .ui_ux_work_item_col:nth-child(1) {
    order: 2;
  }

  .ui_ux_work_item_col:nth-child(2) {
    order: 1;
  }

  .ui_ux_work_item_wrapper {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    column-gap: 0px;
    row-gap: 40px;
    align-items: center;
  }
}

@media screen and (max-width: 576px) {
  .our_works_head h1 {
    font-size: 2em;
  }
}

/* Our Works End */

/* Process Start */

#process {
  padding-top: 100px;
}

.process_row {
  position: relative;
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  align-items: center;
  row-gap: 80px;
  column-gap: 20px;
}

.process_row::after {
  content: "";
  position: absolute;
  width: calc(100% - 160px);
  height: 2px;
  background: var(--header-color);
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.process_card {
  position: relative;
}

.process_phase {
  align-self: stretch;
}

.process_phase h4 {
  font-family: var(--header-font);
  color: var(--text-color);
  font-weight: 700;
  font-size: 24px;
  text-align: center;
  margin-top: 70px;
}

.process_card p {
   font-family: var(--text-font);
  color: var(--text-color);
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 0;
}

.process_phase p {
  text-align: center;
   font-family: var(--text-font);
  margin-top: 16px;
}

.process_phase_number {
  position: absolute;
  top: 0;
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 140px;
  padding: 6px 0;
  background: var(--header-color);
  font-family: var(--header-font);
  color: var(--white);
  font-weight: 700;
  font-size: 2em;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  border-radius: 0 0 20px 20px;
  -webkit-border-radius: 0 0 20px 20px;
  -moz-border-radius: 0 0 20px 20px;
  -ms-border-radius: 0 0 20px 20px;
  -o-border-radius: 0 0 20px 20px;
}

.process_card:nth-child(1) {
  grid-column: span 4;
  grid-row: span 2;
}

.process_card:nth-child(2) {
  grid-column: span 3;
  grid-row: span 2;
}

.process_card:nth-child(3) {
  grid-column: span 3;
  grid-row: span 2;
}

.process_card:nth-child(4) {
  grid-column: span 3;
  grid-row: span 2;
}

.process_card:nth-child(5) {
  grid-column: span 3;
  grid-row: span 2;
}

.process_card:nth-child(6) {
  grid-column: span 4;
  grid-row: span 2;
}

.process_card:nth-child(2)::before,
.process_card:nth-child(3)::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 40px;
  background: var(--header-color);
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.process_card:nth-child(2)::after,
.process_card:nth-child(3)::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
    background: var(--header-color);
  top: calc(100% + 36px);
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  z-index: 99 !important;
}

.process_card:nth-child(4)::before,
.process_card:nth-child(5)::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 40px;
  background: var(--header-color);
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.process_card:nth-child(4)::after,
.process_card:nth-child(5)::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
    background: var(--header-color);
  bottom: calc(100% + 34px);
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  z-index: 99 !important;
}

.process_card h2 {
  font-size: 2.4em;
  font-weight: 700;
  color: var(--text-color);
  font-family: var(--header-font);
}

.process_card h2 span {
  color: var(--header-color);
  margin-bottom: 0;
  font-family: var(--header-font);
}

.process_phase {
  padding: 20px;
  border: 1px solid var(--header-color);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

@media screen and (max-width: 990px) {
  .process_row {
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
  }

  .process_card:nth-child(1),
  .process_card:nth-child(2),
  .process_card:nth-child(3),
  .process_card:nth-child(4),
  .process_card:nth-child(5),
  .process_card:nth-child(6) {
    grid-column: span 3;
    grid-row: span 2;
  }

  .process_row::after,
  .process_card:nth-child(2)::before,
  .process_card:nth-child(3)::before,
  .process_card:nth-child(2)::after,
  .process_card:nth-child(3)::after,
  .process_card:nth-child(4)::before,
  .process_card:nth-child(5)::before,
  .process_card:nth-child(4)::after,
  .process_card:nth-child(5)::after {
    display: none;
  }

  .process_card h2 {
    font-size: 1.8em;
  }
}

@media screen and (max-width: 576px) {

  .process_card:nth-child(1),
  .process_card:nth-child(2),
  .process_card:nth-child(3),
  .process_card:nth-child(4),
  .process_card:nth-child(5),
  .process_card:nth-child(6) {
    grid-column: span 6;
    grid-row: span 2;
  }

  .process_card:nth-child(1) {
    order: 1;
  }

  .process_card:nth-child(2) {
    order: 3;
  }

  .process_card:nth-child(3) {
    order: 4;
  }

  .process_card:nth-child(4) {
    order: 5;
  }

  .process_card:nth-child(5) {
    order: 6;
  }

  .process_card:nth-child(6) {
    order: 2;
  }
}

/* Process End */

/* Special Service Start */

.special_service {
  padding-top: 100px;
}

.special_service_content h1 {
  font-size: 2.4em;
  font-weight: 700;
  color: var(--text-color);
  line-height: 1.3;
  max-width: 500px;
  font-family: var(--header-font);
}

.special_service_content h1 span {
  color: var(--header-color);
  font-family: var(--header-font);

}

.special_service_content p {
  font-size: 1em;
  font-weight: 400;
  color: var(--text-color);
   font-family: var(--text-font);
  margin-top: 40px;
  margin-bottom: 0;
}

.special_service_img img {
  width: 80%;
}

@media screen and (max-width: 576px) {
  .special_service_content h1 {
    font-size: 2em;
  }

  .special_service_img {
    text-align: center !important;
  }

  .special_service_img1 {
    margin-bottom: 50px;
    text-align: center !important;
  }
}

/* Special Service End */

/* Offer Start */

.offer_head h1 {
  font-size: 2.4em;
  font-weight: 700;
  font-family: var(--header-font);
  text-align: center;
  margin-bottom: 20px;
  margin-top: 100px;
  background: var(--header-color);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.offer_head p {
  font-size: 1em;
  font-weight: 400;
   font-family: var(--text-font);
  color: var(--text-color);
  text-align: center;
  max-width: 800px;
  margin: auto;
}

.offer_item {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  column-gap: 80px;
  padding: 40px 0;
  border-bottom: 1px solid #cccccc;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.offer_item:hover .offer_details {
  height: 280px;
}

.offer_item:hover .offer_img {
  width: 100%;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.offer_title h1 {
  font-size: 2.6em;
  font-weight: 700;
  font-family: var(--header-font);
}

.offer_title h1 span:first-child {
  color: var(--text-color);
  text-decoration: underline;
  font-family: var(--header-font);
}

.offer_title h1 span:last-child {
  color: var(--header-color);
  text-decoration: underline;
  font-family: var(--header-font);
}

.offer_details {
  height: 0px;
  overflow: hidden;
  margin-top: 30px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.offer_details p {
  font-size: 1em;
  font-weight: 400;
  font-family: var(--text-font);
  color: var(--text-color);
  margin-bottom: 30px;
}

.offer_details_items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 15px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.offer_details_items li {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 1em;
  font-weight: 600;
  font-family: var(--header-font);
  color: var(--text-color);
}

.offer_details_items li img {
  width: 18px;
  height: 18px;
}

.offer_img_wrap {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.offer_img {
  float: right;
  width: 40%;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.offer_img img {
  width: 80%;
  float: right;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

@media screen and (max-width: 576px) {
  .offer_head h1 {
    font-size: 2em;
  }
}

/* Offer End */

/* Clients Start */

#clients {
  padding-top: 100px;
  margin-bottom: 120px;
}

.client_head h1 {
  font-size: 2.4em;
  font-weight: 700;
  font-family: var(--header-font);
  color: var(--header-color);
  text-align: center;
}

.divider {
  width: 120px;
  height: 5px;
  background:  var(--header-color);
  border-radius: 50px;
  margin: 20px auto 0;
}

.client_logos {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  row-gap: 50px;
  column-gap: 30px;
  margin-top: 50px;
}

.client_logo {
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hostorient img {
  width: 75% !important;
  height: 75% !important;
}

.extentit img {
  width: 85% !important;
  height: 85% !important;
}

.cloud9 img {
  width: 85% !important;
  height: 85% !important;
}

.pabnaonline img {
  width: 85% !important;
  height: 85% !important;
}

.client_logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media screen and (max-width: 768px) {
  .client_logos {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 50px;
    column-gap: 30px;
    margin-top: 50px;
  }
}

@media screen and (max-width: 576px) {
  .client_head h1 {
    font-size: 2em;
  }
}

/* Clients End */

/* Contact Start */

#contact {
  margin-top: 100px;
  padding: 60px 0;
  background: #ffefef;
}

.main-contact-form {
   background: var(--white);
  padding: 20px 28px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.contact_content h1 {
  font-size: 2.4em;
  font-weight: 700;
  font-family: var(--header-font);
  color: var(--text-color);
}

.contact_content h1 span {
  color: var(--header-color);
}

.contact_content p {
  font-size: 1em;
  font-weight: 400;
 font-family: var(--text-font);
  color: var(--text-color);
  margin: 30px 0;
}

.social h4 {
  font-size: 22px;
  font-weight: 700;
  font-family: var(--header-font);
  color: var(--header-color);
}

.social_divider {
  width: 120px;
  height: 5px;
  background:  var(--header-color);
  border-radius: 50px;
}

.social_items {
  display: flex;
  align-items: center;
  gap: 24px;
  margin-top: 30px;
}

.social_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-weight: 400;
  font-family: var(--header-font);
  color: var(--text-color);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.social_item:hover {
  color: var(--header-color);
}

.social_item i {
  font-size: 1.8em;
}

.social_item span {
  font-size: 1em;
  margin-top: 10px;
  font-weight: 600;
}

@media screen and (max-width: 990px) {
  .main-contact-form {
    margin-top: 50px;
  }
}

@media screen and (max-width: 576px) {
  .contact_content h1 {
    font-size: 2em;
  }
}

/* Contact End */